.interview-list
{	
	list-style:none;
	margin-top:10px;
}
.interview-list img
{
	float:left;
	margin:0 4px 6px 0;
}
.interview-date-time {
	color:#486DAA;
	font-size:10px;
	color:#000000;
}
.interview-name a {
	color:#486DAA;
}
.interview-list li {
	width:270px;
	display:inline;
	float: left;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#999;
}
div.i_img img {
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;	
}
